<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>client</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=0, minimal-ui">
  <meta name="description" content="Vuexy admin is super flexible, powerful, clean &amp; modern responsive bootstrap 4 admin template with unlimited possibilities.">
  <meta name="keywords" content="admin template, Vuexy admin template, dashboard template, flat admin template, responsive admin template, web app">
  <meta name="author" content="PIXINVENT">
  <title>Form Wizard - Vuexy - Bootstrap HTML admin template</title>
  <link rel="apple-touch-icon" href="assets/app-assets/images/ico/apple-icon-120.html">
  <link rel="shortcut icon" type="image/x-icon" href="https://pixinvent.com/demo/vuexy-html-bootstrap-admin-template/app-assets/images/ico/favicon.ico">
  <link href="https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600" rel="stylesheet">

  <!-- BEGIN: Vendor CSS-->
  <link rel="stylesheet" type="text/css" href="assets/app-assets/vendors/css/vendors.min.css">
  
  <link rel="stylesheet" type="text/css" href="assets/app-assets/vendors/css/calendars/fullcalendar.min.css">
  <link rel="stylesheet" type="text/css" href="assets/app-assets/vendors/css/calendars/extensions/daygrid.min.css">
  <link rel="stylesheet" type="text/css" href="assets/app-assets/vendors/css/calendars/extensions/timegrid.min.css">
  <link rel="stylesheet" type="text/css" href="assets/app-assets/vendors/css/pickers/pickadate/pickadate.css">
  <link rel="stylesheet" type="text/css" href="assets/app-assets/css/plugins/calendars/fullcalendar.min.css">
  <link href="assets/devis.css" rel="stylesheet">
  <!-- END: Vendor CSS-->

  <!-- BEGIN: Theme CSS-->
  <link rel="stylesheet" type="text/css" href="assets/app-assets/css/plugins/forms/wizard.min.css">

  <link rel="stylesheet" type="text/css" href="assets/app-assets/css/bootstrap.min.css">
  <link rel="stylesheet" type="text/css" href="assets/app-assets/css/bootstrap-extended.min.css">
  <link rel="stylesheet" type="text/css" href="assets/app-assets/css/colors.min.css">
  <link rel="stylesheet" type="text/css" href="assets/app-assets/css/components.min.css">
  <link rel="stylesheet" type="text/css" href="assets/app-assets/css/themes/dark-layout.min.css">
  <link rel="stylesheet" type="text/css" href="assets/app-assets/css/themes/semi-dark-layout.min.css">
  <link rel="stylesheet" type="text/css" href="assets/app-assets/vendors/css/tables/datatable/datatables.min.css">

  <!-- BEGIN: Page CSS-->
  <link rel="stylesheet" type="text/css" href="assets/app-assets/css/core/menu/menu-types/vertical-menu.min.css">
  <link rel="stylesheet" type="text/css" href="assets/app-assets/css/core/colors/palette-gradient.min.css">
  <link rel="stylesheet" type="text/css" href="assets/app-assets/vendors/css/tables/datatable/extensions/dataTables.checkboxes.css">
  <link rel="stylesheet" type="text/css" href="assets/app-assets/css/pages/data-list-view.min.css">
  <link rel="stylesheet" type="text/css" href="assets/app-assets/css/pages/invoice.min.css">

  

  <!-- END: Page CSS-->

  <!-- END: Page CSS-->
 
	<!-- CSS Files -->

	<!-- CSS Just for demo purpose, don't include it in your project -->
  <!-- BEGIN: Custom CSS-->
  <link rel="stylesheet" type="text/css" href="assets/css/style.css">
  <!-- END: Custom CSS-->
  
    <!-- BEGIN: Theme CSS-->

</head>
<body class="vertical-layout vertical-menu-modern semi-dark-layout 2-columns  navbar-floating footer-static  " data-open="click" data-menu="vertical-menu-modern" data-col="2-columns" data-layout="semi-dark-layout">

  <app-root></app-root>

  <script src="assets/app-assets/vendors/js/vendors.min.js"></script>
  <!-- BEGIN Vendor JS-->

  <!-- BEGIN: Page Vendor JS-->
  <script src="assets/app-assets/vendors/js/extensions/jquery.steps.min.js"></script>
  <script src="assets/app-assets/vendors/js/forms/validation/jquery.validate.min.js"></script>
  <!-- END: Page Vendor JS-->

  <!-- BEGIN: Theme JS-->
  <script src="assets/app-assets/js/core/app-menu.min.js"></script>
  <script src="assets/app-assets/js/core/app.min.js"></script>
  <script src="assets/app-assets/js/scripts/components.min.js"></script>
  <script src="assets/app-assets/js/scripts/customizer.min.js"></script>
  <script src="assets/app-assets/js/scripts/footer.min.js"></script>
  <script src="assets/app-assets/js/scripts/jquery.dataTables.min.js"></script>
  <script src="assets/app-assets/js/scripts/dataTables.bootstrap.min.js"></script>
  <!-- END: Theme JS-->
<!-- data table-->
<script src="assets/app-assets/vendors/js/tables/datatable/buttons.bootstrap.min.js"></script>
<script src="assets/app-assets/vendors/js/tables/datatable/dataTables.select.min.js"></script>
<script src="assets/app-assets/vendors/js/tables/datatable/datatables.checkboxes.min.js"></script>
  <script src="assets/app-assets/vendors/js/tables/datatable/pdfmake.min.js"></script>
  <script src="assets/app-assets/vendors/js/tables/datatable/vfs_fonts.js"></script>
  <script src="assets/app-assets/vendors/js/tables/datatable/datatables.min.js"></script>
  <script src="assets/app-assets/vendors/js/tables/datatable/datatables.buttons.min.js"></script>
  <script src="assets/app-assets/vendors/js/tables/datatable/buttons.html5.min.js"></script>
  <script src="assets/app-assets/vendors/js/tables/datatable/buttons.print.min.js"></script>
  <script src="assets/app-assets/vendors/js/tables/datatable/buttons.bootstrap.min.js"></script>
  <script src="assets/app-assets/vendors/js/tables/datatable/datatables.bootstrap4.min.js"></script>
  <!-- <script src="assets/app-assets/js/scripts/ui/data-list-view.min.js"></script> -->
  <script src="assets/app-assets/js/scripts/modal/components-modal.min.js"></script>
  <script src="assets/app-assets/js/scripts/extensions/fullcalendar.min.js"></script>

  <script src="assets/app-assets/vendors/js/extensions/moment.min.js"></script>
  <script src="assets/app-assets/vendors/js/calendar/fullcalendar.min.js"></script>
  <script src="assets/app-assets/vendors/js/calendar/extensions/daygrid.min.js"></script>
  <script src="assets/app-assets/vendors/js/calendar/extensions/timegrid.min.js"></script>
  <script src="assets/app-assets/vendors/js/calendar/extensions/interactions.min.js"></script>
  <script src="assets/app-assets/vendors/js/pickers/pickadate/picker.js"></script>
  <script src="assets/app-assets/vendors/js/pickers/pickadate/picker.date.js"></script>



    <script type="text/javascript">
      function changeType(){
      var type=document.getElementById('typeContrat');
      var selected=type.options[type.selectedIndex].text;
      if(selected=="automobile")
        $('#vehicule').show();
      else $('#vehicule').hide();
      }
      
    </script>  
    
    <script type="text/javascript">
      function createClient(){
      var type=document.getElementById('selectClient');
      var selected=type.options[type.selectedIndex].text;
      if(selected=="nouveau")
        $('#NouveauClient').show();
      else $('#NouveauClient').hide();
      }
      
    </script> 

<script type="text/javascript">
  function question(){
    var type=$('input[name=r1]:checked').val();
  if(type=="oui"){
    $('#question2').show();
    $('#question1').hide();
  }
  else {
    $('#question1').show();
    $('#question2').hide();
  }
  }
  
</script> 



    <script>
      $(function () {
        $().DataTable();
        
      })
    </script>
   <script>
     $(document).ready(function(){
    $("#demo3 a.add").click(function(){
        $("<div class='custom-file'><input type='file' class='custom-file-input' id='inputGroupFile01'><label class='custom-file-label' for='inputGroupFile01'>Choisir fichier</label></div>;").appendTo($("#demo3 form"));
        return false;
    });
});
   </script>
    <script>
      $(document).ready(function(){
     $("#demodoc4 a.doc1").click(function(){
         $("<div class='custom-file'><input type='file' class='custom-file-input' id='inputGroupFile01'><label class='custom-file-label' for='inputGroupFile01'>Choisir fichier</label></div>;").appendTo($("#demodoc4 form"));
         return false;
     });
 });
    </script>
     <script>
      $(document).ready(function(){
     $("#demodoc5 a.doc2").click(function(){
         $("<div class='custom-file'><input type='file' class='custom-file-input' id='inputGroupFile01'><label class='custom-file-label' for='inputGroupFile01'>Choisir fichier</label></div>;").appendTo($("#demodoc5 form"));
         return false;
     });
 });
    </script>
       <script>
        $(document).ready(function(){
       $("#demodocument.doc3").click(function(){
           $("<div class='custom-file'><input type='file' class='custom-file-input' id='inputGroupFile01'><label class='custom-file-label' for='inputGroupFile01'>Choisir fichier</label></div>;").appendTo($("#demodocument form"));
           return false;
       });
   });
      </script>
  
  <script>
    $(document).ready(function(){
   $("#demoDevis a.devis").click(function(){
       $("<tr><td> <select class='form-control'><option></option><option>responsabilité civile</option><option>Vol</option><option>Bris de glace</option></select></td><td><input type='number' class='form-control' placeholder='0'></td><td><input type='number' class='form-control' placeholder='0'></td></tr>;"
       ).appendTo($("#demoDevis tbody"));
       return false;
   });
});
  </script>

<script>
  $(document).ready(function(){
 $("#demoQuittance a.quittance").click(function(){
     $("<tr><td><input type='text' class='form-control'></td><td><input type='number' class='form-control'></td><td><input type='number' class='form-control'></td><td><input type='number' class='form-control'></td></tr>;"
     ).appendTo($("#demoQuittance tbody"));
     return false;
 });
});
</script>
    <script>
      $(document).ready(function(){
     $("#demo5 a.add").click(function(){
         $("<tr><td ><select class='form-control'><option></option><option>Avocat</option><option>Expert</option></select></td><td><input type='text' class='form-control'></td><td><input type='text' class='form-control'></td><td><input type='text' class='form-control'></td><td><input type='text' class='form-control'></td><td><input type='text' class='form-control'></td><td><input type='text' class='form-control'></td><td><input type='text' class='form-control'></td><td><input type='text' class='form-control'></td><td><input type='date' class='form-control'></td><td><input type='date' class='form-control'></td><td><select class='form-control'><option></option><option>Visio</option><option>Site</option></select></td><td><select class='form-control'><option></option><option>Phase1</option><option>Phase 2</option></select></td><td><input type='text' class='form-control'></td><td><input type='text' class='form-control'></td><td><select class='form-control'><option></option><option>Cours d'appel</option><option>Expertise judiciaire</option><option>TI</option></select></td></tr>;"
         ).appendTo($("#demo5 tbody"));
         return false;
     });
  });
    </script>

<script>
  $(document).ready(function(){
 $("#demoBordereau a.bordereau").click(function(){
     $("<tr><td><select class='form-control'><option></option><option>Client1</option><option>Client2</option><option>Client3</option></select></td><td><select class='form-control'><option></option><option>Contrat1</option><option>Contrat2</option><option>Contrat3</option></select></td><td><select class='form-control'><option></option><option>Terme</option><option>Comptant</option></select></td><td><select class='form-control'><option></option><option>Annuelle</option><option>Semestrielle</option></select></td><td><input type='date' class='form-control'></td><td><input type='date' class='form-control'></td><td><input type='number' class='form-control'></td><td><input type='number' class='form-control'></td><td><input type='number' class='form-control'></td></tr>;"
     ).appendTo($("#demoBordereau tbody"));
     return false;
 });
});
</script>




  
  <script type="text/javascript">
    function changeRadio(){
    var type=$('input[name=client]:checked').val();
    if(type=='Particulier')
    {
      $('#particulier').show();
      $('#poste').show();
      $('#civilité').show();
      $('#creation').hide();
  
    }
    
    if(type!='Particulier'){
      $('#poste').hide();
      $('#particulier').hide();
      $('#civilité').hide();
      $('#creation').show();
  
  
    }
    
    }
    
  </script>

<script>
  $(document).ready(function(){
 $("#demoSinister a.sinister").click(function(){
     $("<tr><td>sinistre </td><td><input type='text' class='form-control' placeholder='montant'></td></tr>;").appendTo($("#demoSinister tbody"));
     return false;
 });
});
</script>

<script>
  $(document).ready(function(){
 $("#demoSinister1 a.sinister1").click(function(){
     $("<tr><td>sinistre</td><td><input type='text' class='form-control' placeholder='montant'></td></tr>;").appendTo($("#demoSinister1 tbody"));
     return false;
 });
});
</script>




    <script type="text/javascript" src="http://www.carqueryapi.com/js/carquery.0.3.4.js"></script>
    <script type="text/javascript" src="assets/app-assets/js/cars.min.js"></script>

<script src="assets/app-assets/js/scripts/pages/invoice.min.js"></script>
<script src="assets/app-assets/js/jspdf.js"></script>
  <script src="assets/app-assets/js/pdfFromHTML.js"></script>
 
</body>


</html>
